/* 首頁 main.php 專用 */
#boxLEFT #boxExtB, #boxLEFT #boxExtC{
    display: block;
}
#boxLEFT{
    margin-top: 486px;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.2);
}
#boxExtA{
    display: none;
}
#main1 {
    margin: 30px 340px 30px 20px;
}
#main ul{
    margin: 0;
    padding: 0;
}
#main ul li{
    list-style: none;
    list-style-image: none;
}
.box{
    margin: 0 0 20px;
    position: relative;
}
.box h2{
    border-bottom: 1px solid #E5DAC9;
    color: #B58342;
    margin: 0 0 10px;
    padding: 0 0 10px 10px;
    position: static;
    width: auto;
}
.box ul{
    padding: 0 0 0 10px !important;
}
.box li{
    color: #8E8E8E;
    font: 12px/100% 'open sans',sans-serif;
    margin: 0 0 20px;
}
.box li a{
    color: #333;
    display: block;
    font: 13px/22px 'open sans',sans-serif;
}
.box li a:hover{
    color: #d77620;
}
.box .note{
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.box .note a{
    color: #d87720;
}
.box .note a:hover{
    color: #e5a776;
}
/* 新聞區塊 */
#boxLeft{
    clear : both;
    float:left;
    width : 470px;
}
#boxRight {
    float:right;
    width : 220px;
}
.pic  {
    background: #fff;
	border : 1px solid #ccc;
    float : left;
    margin : 0 5px 5px 0;
	padding : 3px;
}	
